{% extends "base.html" %}
{% block main %}
<h1>{{ album.title }}</h1>
<div class="row album-one">
	<div class="col-md-offset-2 col-md-3">
		<img class="album-img" src="{{ url_for('static',filename='img/'+album.img) }}"/>
	</div>
	<div class="album-details col-xs-2 col-sm-4 col-md-6">
		<dl class="album-details dl-horizontal">
			<dt>Groupe</dt>
			<dd>{{ album.group.name }}</dd>
			<dt>Année</dt>
			<dd>{{ album.year }}</dd>
			<dt>Genre</dt>
			<dd>{{ genres }}</dd>
			<dt>Parent</dt>
			<dd>{{ album.parent }}</dd>
			<a href="{{ url_for('edit_album', id=album.id) }}"><dt>Editer</dt></a>
		</dl>
	</div>
</div>
{% endblock %}
{% block js %}
{{ super() }}
curtab = "albums-tab";
{% endblock %}
